@font-face {
  font-family: 'SF';
  font-style: normal;
  font-weight: normal;
  src: local('SFUIText-Light'), url('SF.woff') format('woff');
  }
  
audio { 
  display:none;   
}
  
html, main{
  text-align: center;
  padding-top: 25px;
  

}
  
html, body{
  background: url("tex/bg.png");
  background-color:#0D0C1D;
  background-repeat: repeat-y;
  background-attachment: fixed;
  background-position: center;
  image-rendering: pixelated;
  background-size: contain;
  overflow: hidden;
  cursor:url('tex/cursor-pointer.png'), auto;

}


body::before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: calc(100% + 32px);
  height: calc(100% + 32px);
  background-image: url("tex/scan.png");
  background-position: 0 0;
  background-repeat: repeat;
  z-index: 10000000;
  animation: ScanlineAnimationLeft 2s linear infinite;
  pointer-events: none;
  opacity: 0.75;
}

#stamp {
    width: 100%;
    display: block;
    position: absolute;
    bottom: 10px;
}



@keyframes ScanlineAnimationLeft {
  0% {
    transform: translateX(0px) translateY(0px);
  }
  100% {
    transform: translateX(-32px) translateY(-32px);
  }
}

/** BREAK : INTRO ANIMATION **/


#intro {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1000000000000000000000;
  background: #000;
  animation: fadeOut ease 8s;
}
@keyframes introHeat {
  0% {
    background-color: #000;
  }
  100% {
    background-color: #000;
  }
}
@keyframes typeHeat {
  0% {
    text-shadow: 0px 0px 0px #000;
    color: #000;
  }
  100% {
    text-shadow: 0px 0px 100px #F1DAC4, 0px 0px 20px #fff, 0px 0px 10px #F1DAC4;
    color: #F1DAC4;
  }
}
#intro__header {
  text-shadow: 3px 6px #000, 0px -1px #000, 0px 1px #000, -1px 0px #000, 1px 0px #000, -1px -1px #000, 1px 1px #000, -1px 1px #000, 1px -1px #000;
  color: white;
  font-family: Arial, Helvetica, sans-serif;
  position: relative;
  font-size: 6rem;
  left: calc(20vw - 390px);
  top: calc(70vh - 20px);
}

#intro.ready {
  animation: 1.7s introHeat cubic-bezier(0.82, 0.28, 0.93, 0.3) forwards;
  z-index: 1000000000000000000000;
}

#intro.ready h1 {
  animation: 1.7s typeHeat cubic-bezier(0.82, 0.28, 0.93, 0.3) forwards;
  z-index: 1000000000000000000000;
}

#intro.destroyed {
  transition: 2s;
  opacity: 0;
  pointer-events: none;
  z-index: 1000000000000000000000;
}